<?
// po poprawkach
namespace admin\factory;

class Languages
{
	public function deleteTranslation( $id )
	{
		global $db;

		$query = $db -> prepare( 'DELETE FROM pp_langs_text WHERE id = :id' );
		$query -> bindValue( ':id' , $id , \PDO::PARAM_INT );
		$query -> execute();
    if ( $query -> rowCount() )
      return true;
    $query -> closeCursor();
    return false;
	}
}
?>